@media handheld, screen {

/* + + + fonts + + + */


/* + + + colores + + + */
.search label input {border: 1px solid #74a629;}
.search .morelink {border: 1px solid #74a629;}
.search .morelink input {background-color: #74a629; border: 1px solid #74a629;}

.container.header .search .morelink p .f-sbk{background-color:#74a629;color:#fff;font-size:13px;padding:4px;position:absolute;right:-1px;top:-1px;}
.container.header .search .morelink p{position:relative;}
	
.start .container.mood .box {background-color: #74a629;color: #fff;}
.start .container.mood .box {padding-bottom: 20px;text-transform: uppercase;}

.wrapper.start .container.mood .row .hero .image .default-img {width:100%;height:auto;}
	
.container.mood .lebenswelt ul li a {color: #fff;}
.container.mood .lebenswelt ul li strong {background-color: inherit;color: inherit;}

.wrapper.start .row.socialbox{background-color: #74a629;color: #fff;}
.iconlinks li,
.iconlinks li .iconlink a,
.iconlinks li .iconlink a span {color: #fff;}

.socialbox .quickinfo{ margin: 20px 0;}
.socialbox .quickinfo h2 {font-weight: normal;color: #fff;margin: 0 20px;padding-bottom: 5px;}
.socialbox .quickinfo p {display: block;background: #fff; padding: 10px; color: red;margin-left:20px;margin-right:-20px;font-size:1.4em;}

.teaser.colored {background-color: #74a629;}
.teaser.colored .morelink {background-color: inherit;}
.teaser.colored .morelink p a {color:#fff;}
.teaser.colored .morelink p span, .colored .morelink p abbr, .colored .morelink p acronym{ border-color: #FFF; color: #FFF; }
.teaser.colored .morelink p a {padding-left:0;}

.box.odd-even {margin-bottom: 42px;}
.box.odd-even ul {border: 3px solid  #74a629;}
.box.odd-even a,
.is_mac .box.odd-even a {background:none;}
	
.box.odd-even ul li:nth-child(2n+1) {background-color: rgba(116, 166, 41, 0.1);}
.box.odd-even ul li,
.start .box.odd-even ul li {padding: 12px 16% 18px 18px;}

.box.odd-even h2 a,
.box.odd-even h3 a,
.box.odd-even a.external-link {padding-left:0;}
	
.box.odd-even h3 {padding-bottom: 2px;}	
/*.box.odd-even ul li a {color: #000;font-size: 0.82em;font-weight: bold;line-height: 140%;}*/
.box.odd-even ul li a {color: #000;font-size: inherit;font-weight: bold;line-height: 140%;}
.box.odd-even ul li p,
.start .box.odd-even ul li p {color: #666;line-height: 140%;font-size: 0.9em;font-weight: normal;}

.start .label {font-size: 1.4em; font-weight:normal;}
.start .label strong,
.start .logos .label,
.start .logos .label strong {color:inherit;}
	
	
/* + + + + + navSub + + + + + */
.navSub li span{ color: #777;}

.navSub li a:hover span.bordered, 
.navSub li a:focus span.bordered, 
.navSub li a:active span.bordered{ color: #000; border-color:  rgba(116, 166, 41, 1); }

.navSub li span.bordered{ border-left: solid 5px #FFF; }
.navSub li.active span.bordered{ border-color: rgba(116, 166, 41, 0.25); }
.navSub li li li{ border-left: solid 10px #FFF; }

/* angezeigt */
.navSub li.current strong span.bordered,
.navSub li.current li.active strong span.bordered{ background-color: rgba(116, 166, 41, 0.25); color: #777; }
.navSub li.active li.current strong span.bordered{ background-color: rgba(116, 166, 41, 0.25); color: #000; }

/* aktiv */
.navSub li.active{ background-color: rgba(116, 166, 41, 0.25); }
.navSub li.active strong a:link span.bordered, 
.navSub li.active strong a:visited span.bordered{ border-color: rgba(116, 166, 41, 1); }
.navSub li.active strong a:hover span.bordered, 
.navSub li.active strong a:focus span.bordered, 
.navSub li.active strong a:active span.bordered{ border-color: #D51030; }
	
.header .navMain li.current.start strong,
.header .navMain li.sub.start strong {background:none;}

.header .navMain li.current strong, 
.header .navMain li.sub strong{background-color:  rgba(116, 166, 41, 1); }
.header .navMain li.active a span {color: rgba(116, 166, 41, 1);}
.header .navMain li.active a:link, .header .navMain li.active a:visited {border-bottom: 4px solid rgba(116, 166, 41, 1);}
#content .col_6 .box,
#content .col_4 .box {
    border: 2px solid rgba(116, 166, 41, 1);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}	
	

.start .sliderbox h2 {
	padding-bottom: 0;
}
#content .startslider .col_6 .box .image {
	margin-bottom:0;
}
#content .startslider .col_6 .box {
	background-color:rgba(116, 166, 41, 1);
	color: #fff;
	border: none;
	margin-bottom: 0;
}
#content .startslider .col_6 .box .morelink p {
	text-align:left;
}
#content .startslider .col_6 .box .morelink p a,
#content .startslider .col_6 .box .morelink p a:link, 
#content .startslider .col_6 .box .morelink p a:visited {
	color: #fff;
	background: none;
	padding-left: 0;
}
	
.standard #content .breadcrumb.box {margin-bottom: 8px;}
.standard #content .box h1 {padding-bottom: 15px;}
	
#content .box .image p {background-color: rgba(116, 166, 41, 0.25);}
/*
#content .image a:hover, 
#content .image a:focus, 
#content .image a:active{ border-bottom: 5px solid #74a629; overflow: hidden; }
*/
	
#content .box .box.contactbox.layout-3, 
.searchresult #content .col_8 .box .contactbox {background: rgba(116, 166, 41, 0.25) none repeat scroll 0 0; border: none}
	
.standard #content .col_8 .box .box.slider, .standard #content .col_8 .box .box.std {background-color: #74a629;}
#content .col_8 .box .box,
#content .col_8 .box .std.video {border: none;}
	
.std.download .morelink p a {color: #fff;}
	

	
.container.footer {background-color: #74a629;margin-top:-28px;}
.container.footer h2,
.container.footer li,
.container.footer a:link,
.container.footer a:active,
.container.footer a:visited {color:#fff;}
.container.footer a:hover {color:#fff;text-decoration:underline;}
	
	
	

.standard blockquote{ border-top-color: #FFC800; }
.container.mood .box .noimage{ border-top-color: #FFC800; }
.start .row.teasercontent{ border-top-color: #FFC800; }
.start .row.teasers{ border-top-color: #FFC800; }

#content .col_9 .box.half{ border-bottom-color: #FFC800; }
#content .col_8 .box .box{ border-top-color: #FFC800; }
#content .col_8 .box .std.video{ border-top-color: #FFC800; }
#content .content .video h2{ border-bottom-color: #FFC800; }
.start .col_3 .box.gemeinde { border-bottom-color:  #FFC800; }
.start #content .col_3 .box.banner{ border-top-color: #FFC800; }
/*#content .doubleteaser{ border-top-color: #FFC800; }*/
/* .start .events-feeds h2{ border-top-color: #FFC800; } */
/* .press-item .link-list{ border-top-color: #FFC800; } */
#content .box .box.contactbox{ border-top-color: #FFC800; }
.rubrik #content .col_6{ border-bottom-color: #FFC800; }
	
#content .doubleteaser{ border: none; }
#content .content .doubleteaser p{padding:0;}
	
	
#content .contactbox .contacttext {
    background: rgba(116, 166, 41, 1);
}
#content .contactbox .contactpict {
    background: rgba(116, 166, 41, 0.25);
}
.material ul li:nth-child(2n+1) {
    background-color: rgba(116, 166, 41, 0.25);
}
	
.press-list .press-items li { border-color: rgba(116, 166, 41, 1); }


.image a .f-sbk {position:absolute;right:8px;top:8px;color:#fff;font-size:1em;padding:4px;background-color:rgba(116, 166, 41, 0.85);}
.image a:hover .f-sbk {background-color:rgba(116, 166, 41, 1);}
.image a .spacer .f-sbk {padding: 8px;}

.start .events ul li {position:relative;}
.start .events ul li a .f-sbk {position:absolute;right:14px;top:18px;color:#fff;font-size:1em;padding:4px;background-color:rgba(116, 166, 41, 0.85);}
.start .events ul li a:hover .f-sbk {background-color:rgba(116, 166, 41, 1);}
.start .events .box.odd-even a:hover,.start .events .box.odd-even a:focus,.start .events .box.odd-even a:active {text-decoration:none;}
.start .events .box.odd-even h3 {font-size:0.9em; font-weight:bold;}
.start .events .box.odd-even a:hover h3 {text-decoration:underline;}
.start .events .box.odd-even a {display:inline-block;line-height:inherit;padding-left:0;}

.socialbox .iconlink a:hover .f-sbk {}
.socialbox .iconlink a:hover {text-decoration:none;}
.socialbox .iconlink a:hover span{text-decoration:underline;}
	
#content .image a {position:relative;display:block;background:none;}
	
#content .col_8 .doubleteaser .box {
    border: 2px solid rgba(116, 166, 41, 1);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top:0;
    padding-bottom:15px;
}
	
#content .col_8 .doubleteaser .box .image {margin-bottom:15px;}
	
.standard #content blockquote {
    background: rgba(116, 166, 41, 0.25);
    background-image: none;
    border-top: none;
    clear: left;
    float: left;
    margin: 8px 3% 20px 0;
    max-width: 226px;
    padding: 30px 0 15px 0;
    position: relative;
    width: 41%;
}
.standard #content blockquote:before {
  position: absolute;
  font-size: 2em;
  top: 12px;
  left: 10px;
  color: #fff;
}
.standard #content blockquote p {color: #fff;background-color:rgba(116, 166, 41, 1);padding:20px 8px 20px 10px;font-size:0.9em;}
.standard #content blockquote div.close {background:none;}
	

}/* @media screen */

@media only screen and (max-width: 1160px){ 
 .start .row.sliderbox {margin: 0 auto;width: 80%;max-width: auto;}
 #content .startslider .slide-direction-nav .flex-next,
 #content .startslider .slide-direction-nav .flex-prev{top:80px;}
}

@media only screen and (max-width: 992px){ 

 /*.start .container.mood { padding-bottom: 80px; }*/
 .start .container.mood { margin-bottom: 30px; }
 .container.mood .lebenswelt { margin-top: -67px;}
 .container.mood .lebenswelt ul li{ width:auto;}
 .container.mood .lebenswelt ul li img{width:80px;height:80px;}
 .container.mood .lebenswelt ul li strong{font-size:1.1em;}
 .logobox img {width:80%;height:auto;}

 .header .navMain li {font-size:0.9em;}
 .start #claim .innertext {font-size:1.1em; bottom: 140px; padding: 22px 22px 28px 42px;}
 
 .start .row.sliderbox {width:75%;max-width:auto;margin:0 auto;}
 .wrapper.start .row.socialbox {margin-left:0;}
 /*.socialbox .iconlinks li {width:200px;}*/
 .socialbox .box-iconlinks.no-info li {margin: 0 45px;}
 .start .cal-img .image img {width:100%;height:auto;}
 .wrapper.start .row.newsbox {margin: 0 auto 41px;max-width: 100%;}
 
 #content .startslider .slide-direction-nav .flex-next,
 #content .startslider .slide-direction-nav .flex-prev{width:90px;height:90px;top:60px;background-size:90px 90px;}

}

@media only screen and (max-width: 780px){ 
 .wrapper .container.mood .row .image {margin: 0; width: 100%;}
 .start #claim .innertext {font-size: 0.8em;padding:22px 22px 32px 46px;}
 .container.mood .lebenswelt { margin-top: -82px; }
 .container.mood .lebenswelt ul {margin-top:20px;}
 .socialbox .box-iconlinks.no-info li {margin: 0 20px;}

}

@media only screen and (max-width: 692px){
 #toggle_btn{z-index:1;}
   .start .row.topcontent .clearer{ border-top-color: transparent; } 
 .start .container.header {position: relative;top: 20px;}
 .start .container.header .row {width:100%;margin-left:0;}
 .logobox,.start .logobox {margin:10px 0 8px 0;padding-top:0;}
 .logobox .campaigne {margin:0;width:40%;}
 .logobox .logo {margin:10px 10px 7px 20px;}
 .logobox .campaigne img {margin:0;}
 .start .container.mood .box {margin-bottom:-20px;}
 .wrapper .container.mood .row .image{width:100%;margin:0;}
 .start #claim .innertext {font-size: 0.6em;padding:22px 22px 22px 36px;}
 .start .container.mood .lebenswelt {position:relative;}
 .start .container.mood .lebenswelt ul li {margin-left:0;}
 .start .container.mood .lebenswelt ul li img {width:60px;height:auto;}
 .start .container.mood .lebenswelt ul li strong {font-size: 0.72em;}
 .start .container.mood .lebenswelt ul li a {padding-left: 10px;}
 .start .container.mood .lebenswelt ul li#lebenswelt1 {margin-left: 0;}
 .start .container.mood .lebenswelt ul li#lebenswelt2 {margin-right: 0;}
 .start.wrapper .row.socialbox, .start.wrapper .row.socialbox .row.innerbox{width:100%;margin-left:0;margin-bottom:0;}
 .wrapper.start .row.socialbox .box-iconlinks, .wrapper.start .row.socialbox .box-iconlinks.first{width:100%;}
 .start.wrapper .row.socialbox .iconlinks {width:460px;margin:10px auto 0;}
 .socialbox .iconlinks li {width:120px;}
 .wrapper.start .row.socialbox .quickinfo {width:100%;}
 .wrapper.start .row.socialbox .quickinfo h2 {margin:0 30px;}
 .wrapper.start .row.socialbox .quickinfo p {margin:0;padding:20px 30px;}
 
 .start #mobile-search {margin-bottom:20px;}
 
 .start .sliderbox .box .morelink {position: static;margin-top:8px;}
 .start .row.sliderbox .col_6 {width:100%;}
 #content .startslider .slide-direction-nav .flex-next, #content .startslider .slide-direction-nav .flex-prev {top:42%;}
 #content .startslider .slide-direction-nav .flex-prev{left:-24%;}
 #content .startslider .slide-direction-nav .flex-next{right:-24%;}
 
 .container.logos h2.label { margin-bottom: -50px;padding-bottom: 0;padding-top: 30px;}

}
@media only screen and (max-width:480px){
  .start.wrapper .row.socialbox .iconlinks {width:95%;}
  .start #claim {bottom: auto; right: -20px; top: -60px;}
  .socialbox .box-iconlinks.no-info li {margin: 0 10px;}
  #content .startslider .slide-direction-nav .flex-prev{left:-30%;}
  #content .startslider .slide-direction-nav .flex-next{right:-30%;}
}

